Bug 132720 - Copyping or removing files in network drive(WebDAV Location), the fies doesn't appear or disapppear instantly.
Copyping or removing files in network drive(WebDAV Location), the fies doesn'...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-16 06:47 EDT by sangu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 10:07:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2004-09-16 06:47:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.4.0

Description of problem:
Copyping or removing files in network drive(WebDAV Location), the fies
don't appear or disapppear instantly.
Ctrl + r, the files appear or disappear.

Version-Release number of selected component (if applicable):
nautilus-2.7.92-3

How reproducible:
Always

Steps to Reproduce:
1. Mount WebDAV location with nautius.
2. Copy or remove files in network drive.
3.
    

Actual Results:  The files don't appear or disapppear instantly.

Additional info:

gamin 0.0.9-1, gnome-vfs2 2.7.92-3
Comment 1 sangu 2004-09-22 10:07:58 EDT
This problem is fixed in gamin 0.0.10-1, gnome-vfs2 2.8.1-1, nautilus
2.8.0-1

Note You need to log in before you can comment on or make changes to this bug.